#officeMap {
    height: 100%;
}

.officeMapContainer {
    margin: 0px;
    width: 100%;
    height: 40%; 
    text-align: center;
    position: relative;
}

.backButton {
    margin: 16px;
}

.info{
    text-transform: none !important;
}

.textOffice{
    float: left;
    padding-top: 0.45em; 
    font-size: 1em;
}

.valueOffice{
    float: right;
    color: #8bc34a;
    font-size: 1.5em;
    padding-top: 5px;
}

.smallTitleOffice{
    clear: both;
    background-color: #f5f5f5;
    text-align: center;
    text-transform: uppercase;
    white-space: inherit !important;
    padding: 10px !important;
}

.contactOffice{
    float: right;
    color: #159DEB;
    font-size: 1.2em;
}


.officeLogo {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.officeMapControler{
    z-index: 999;
    right: 0;
    bottom: 0;
    position: absolute;
}

.buttonOfficeBackground{
    background-color: #ffffff;
    opacity: 0.8;
    border: 2px solid #048cda;
    border-radius: 18px;
    margin: 0.5em;
    max-height: 46px;
}

.activeMapOfficeButton{
    background-color: #159DEB;
}

.mapOfficeButton{
    opacity: 0.8;
    max-width: 40px;
    max-height: 40px;
}

.subTitle{
    background-color: #ffffff;
    text-transform: none;
    padding: 6px !important;
}